返信先: 1.8.5にバージョンアップ後の決済エラー発生

ホーム フォーラム 使い方全般 1.8.5にバージョンアップ後の決済エラー発生 返信先: 1.8.5にバージョンアップ後の決済エラー発生

#79606

nanbu
参加者

こんにちは

弊社の環境では、1.8.5とソニーペイメントでの決済で、そのようなエラーは出ておりません。環境の違いによるものかもしれませんので、恐れ入りますが一度調査を依頼してみていただいてよろしいでしょうか。